Subject: [Ace] interim meetings moving to Tuesday

From: Daniel Migault <[email-masked]>
Date: Thu, 11 Feb 2021 11:45:13 -0500

Hi,

As discussed during the interim meeting, the current time slot collides
with the IESG telechat which prevents ADs to take part of the meetings. I
took the exact same time slot and moved it to Tuesday. The provisional
serie is attached. Please let me know by Feb 19 if the time slot is fine to
you. Interim meetings start on April after the IETF 110.

>From a short discussion it seemed that wednesday was to avoid as cose /
cbor / core meet that day. It also seems to me that the current time slot
is the most convenient and shifting it from +/- 1 hour for example was not
necessarily appropriated.

Yours,
Daniel

-- 
Daniel Migault
Ericsson